
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=07425a9d-3b06-4353-a939-eae3fbc930f6");
@font-face{
		font-family:"Museo Sans W01_100";
		src:url("fd9d5b5d-71c1-4db0-bf20-cd7e3ce4d069.woff2") format("woff2"),url("e976d680-12b6-411e-9f79-0ef9287f484d.woff") format("woff");
}
@font-face{
		font-family:"MuseoSansW01-100Italic";
		src:url("57a6b494-1c77-4cb0-b042-4adca2c0bdb1.woff2") format("woff2"),url("2ab97fdf-1e06-4c25-a5e1-b111273d580a.woff") format("woff");
}
@font-face{
		font-family:"Museo Sans W01_300";
		src:url("1d3191cd-ae8c-45e2-bb04-11e96d8fa974.woff2") format("woff2"),url("b252d464-65cb-4950-88f7-ac0a1bf79b75.woff") format("woff");
}
@font-face{
		font-family:"MuseoSansW01-300Italic";
		src:url("a0f222f7-39b4-41c9-a5c0-0b9b7e6b8f89.woff2") format("woff2"),url("96766c08-0e19-43a8-b45d-e95c5b09785c.woff") format("woff");
}
@font-face{
		font-family:"Museo Sans W01_500";
		src:url("d9896899-f08c-4750-a874-a9e10d83c2cb.woff2") format("woff2"),url("d42dd843-62b0-4623-8855-d5882512c3c9.woff") format("woff");
}
@font-face{
		font-family:"MuseoSansW01-500Italic";
		src:url("b76ff444-27dd-4494-b96e-2f5157f347d5.woff2") format("woff2"),url("136eb3cf-249c-40a3-bb62-49c1ad9ae6d8.woff") format("woff");
}
@font-face{
		font-family:"Museo Sans W01_700";
		src:url("e2d37f34-6bca-473c-b64d-93811f4dc046.woff2") format("woff2"),url("eadbb595-a394-48fc-834f-8bf5da15cddf.woff") format("woff");
}
@font-face{
		font-family:"MuseoSansW01-700Italic";
		src:url("0db19ee1-b74a-4eb6-b48f-60c7047ea44b.woff2") format("woff2"),url("9c98d320-d511-4d3d-9ba3-6516302dba95.woff") format("woff");
}
@font-face{
		font-family:"Museo Sans W01_900";
		src:url("009ca58d-46af-4651-a359-f0ae2301085b.woff2") format("woff2"),url("3619b5f4-8df9-44f5-8c53-b7c236e9c74e.woff") format("woff");
}
@font-face{
		font-family:"MuseoSansW01-900Italic";
		src:url("83ec39ba-ad2e-46a6-a1b1-f93f1457f7d4.woff2") format("woff2"),url("39ac4994-8f69-4ff0-8acd-9f100664da8f.woff") format("woff");
}
		
		
html {
	font-family:"Museo Sans W01_300", Arial, sans-serif;
	font-size:16px;
}

body {
	font-family:"Museo Sans W01_300", Arial, sans-serif;
}

.headingAlt,
.subHeadingAlt,
.titleAlt {
	font-family:"Museo Sans W01_500", Arial, sans-serif;
	line-height: 1.1;
}
h1,h2,
.h1,.h2 {
	font-family:"Museo Sans W01_500", Arial, sans-serif;
}

#revolutionSlider h2{
	font-family: "Museo Sans W01_500", Arial, sans-serif;
	font-weight: 500 !important;
}

.bgTitleInner h1 {
		font-family: "Museo Sans W01_500", Arial, sans-serif;
		line-height:1.1;
		font-weight:500 !important;
    position: relative;
		margin-bottom:0px;
}

.ui-accordion .ui-accordion-header {
	font-size:18px;
	font-weight:600;
}

.ui-accordion-header-icon:before {
    top: 0px;
}
h3,h4,h5,
.h3,.h4,.h5 {
	font-family:"Museo Sans W01_500",Arial, sans-serif;
}

.footerCol h4 {
	font-family:"Museo Sans W01_500",Arial, sans-serif;
	line-height: 1.1;
	letter-spacing:1px;
	color:inherit;
}

#revolutionSlider h3 {
	font-family: "Museo Sans",Arial, sans-serif;
	font-weight:600 !important;
}

